Subject: IMAP doesn't seem to work

From: Dion Vansevenant <[email-masked]>
Date: Thu, 6 Oct 1994 21:06:50 -0400 (EDT)

I'm still loving 3.90, although I can't access newsgroups. Here is what I 
get:

When booting system (DG/UX 5.4.201):
  
  Oct 1 18:05:50 faxon inetd[3505]: bad configuration line

inetd.conf file (relevant lines only):

#
# IMAP (Pine) server configuration
#
pop	stream	tcp	nowait	root	/usr/etc/ipop2d	ipop2d
pop3	stream	tcp	nowait	root	/usr/etc/ipop3d	ipop3d
imap	stream	tcp	nowait	root	/usr/etc/imapd	imapd

Did I miss something somewhere? When I do try to access news 
(news.cac.washington.edu) I _can_ see the groups, but I can't subscribe 
to them. Any help would be appreciated. TIA

Dion

*----------------------------------------------*
| Dion Vansevenant        [email-masked]        |
| Faxon/SMS Canada Ltd.   (519) 472-1006 voice |
| London, ON Canada       (519) 472-1072 fax   |
*----------------------------------------------*